com.google.gwt.event.dom.client

## Interface ProgressHandler

All Superinterfaces:
  EventHandler

    public interface ProgressHandler
    extends EventHandler

Handler interface for `ProgressEvent` events.

Experimental API: This API is still under development and is subject to change.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onProgress(ProgressEvent event)` Called when ProgressEvent is fired.

### Method Detail

#### onProgress

    void onProgress(ProgressEvent event)

Called when ProgressEvent is fired.

Parameters:
  `event` - the `ProgressEvent` that was fired